ایا از core2.1 دیگر پشتیبانی نمی شود؟

mohamadsecond

عضویت : 1398/04/30 پرسش ها : 7 پاسخ ها : 6

ایا از core2.1 دیگر پشتیبانی نمی شود؟

ارسال شده در : ‫۲ ماه قبل، چهار شنبه ۹ بهمن ۱۳۹۸، ساعت ۰۰:۲۲

سلام استاد، خسته نباشید

استاد این درسته که دیگ از core2.1 پشتیبانی نمیشه و اینکه الان دیگ نباید روش زیاد مانور داد و باید به نسخه اخر coreمهاجرت کرد؟

برا من که تازه واردم و تازه این دور رو تموم کردم و هنوز روی 2.1مسلط نشدم چطوری می تونم مهاجرت کنم روی نسخه های بالا تر؟

ایا تفاوت خیلی زیادی دارن؟

 

ایمان مدائنی

عضویت : 1396/09/10 پرسش ها : 5 پاسخ ها : 10878

(پاسخ صحیح)

ارسال شده در :‫۲ ماه قبل، چهار شنبه ۹ بهمن ۱۳۹۸، ساعت ۰۷:۵۰

سلام

خیر دوست من 

بعد شما برای مهاجرت فقط کافیه ورژن رو روی ۳.۱ بزاری چیزی فرق نکرده

1 تشکر

mohamadsecond

عضویت : 1398/04/30 پرسش ها : 7 پاسخ ها : 6
ارسال شده در :‫۲ ماه قبل، پنج شنبه ۱۰ بهمن ۱۳۹۸، ساعت ۱۱:۴۱

خیلی ممنون از اینکه راهنمایی کردین خیالم راحت شد.

 

0 تشکر

برای ارسال پاسخ باید وارد شوید و یا در سایت عضو شوید